<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 4</a><a class="prev" href="RV3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV5.html">&gt;</a>
</div></div>
<div class="section chapter RV RV4 fra_bjc fra" dir="ltr" lang="fr" data-id="RV4" data-nextid="RV5" data-previd="RV3">
<div class="c">4</div>
<div class="p">
		<div class="s">Vision avant l'ouverture des sceaux</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV4_1" class="v RV4_1" data-id="RV4_1">Après ces choses, je regardai et voici une porte ouverte dans le ciel. Et la première voix que j'avais entendue, comme le son d'une trompette et qui parlait avec moi, me dit : Monte ici et je te montrerai les choses qui doivent arriver à l'avenir.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV4_2" class="v RV4_2" data-id="RV4_2">Immédiatement j'apparus en esprit. Et voici, un trône était dressé dans le ciel, et sur le trône quelqu'un d'assis.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV4_3" class="v RV4_3" data-id="RV4_3">Et celui qui est assis était d'une apparence semblable à une pierre de jaspe et de sardoine. Et autour du trône, un arc-en-ciel d'une apparence semblable à de l'émeraude.</span>

		<div class="s">Les trônes des vingt-quatre anciens</div>
		<span class="v-num v-4">4&nbsp;</span><span id="RV4_4" class="v RV4_4" data-id="RV4_4">Et autour du trône vingt-quatre trônes, et je vis sur ces trônes vingt-quatre anciens assis, vêtus de vêtements blancs et ayant sur leurs têtes des couronnes d'or.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV4_5" class="v RV4_5" data-id="RV4_5">Et du trône sortent des éclairs, des tonnerres et des voix. Et sept lampes de feu brûlent devant le trône, qui sont les sept Esprits d'Elohîm.</span>

		<div class="s">Le Mashiah est digne de recevoir la louange et la gloire</div>
		<span class="v-num v-6">6&nbsp;</span><span id="RV4_6" class="v RV4_6" data-id="RV4_6">Et devant le trône, une mer de verre semblable à du cristal. Et au milieu du trône et autour du trône, quatre êtres vivants, remplis d'yeux devant et derrière.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV4_7" class="v RV4_7" data-id="RV4_7">Et le premier être vivant ressemble à un lion, le second être vivant ressemble à un veau, le troisième être vivant a la face comme un être humain, et le quatrième être vivant ressemble à un aigle qui vole.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RV4_8" class="v RV4_8" data-id="RV4_8">Et les quatre êtres vivants ont chacun six ailes et ils sont remplis d'yeux tout autour et à l'intérieur. Et ils ne cessent de dire jour et nuit : Saint ! Saint ! Saint est le Seigneur Elohîm Tout-Puissant, QUI ÉTAIT, QUI EST et QUI VIENT.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV4_9" class="v RV4_9" data-id="RV4_9">Et quand ces êtres vivants donneront gloire, et honneur, et action de grâce à celui qui est assis sur le trône, à celui qui est vivant d'âge en âge,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV4_10" class="v RV4_10" data-id="RV4_10">les vingt-quatre anciens tomberont devant celui qui est assis sur le trône, et adoreront celui qui est vivant d'âge en âge, et ils jetteront leurs couronnes devant le trône en disant :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV4_11" class="v RV4_11" data-id="RV4_11">Seigneur, tu es digne de recevoir la gloire, l'honneur et la puissance, car tu as créé toutes choses, et c'est par ta volonté qu'elles existent et qu'elles ont été créées.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV5.html">&gt;</a>
</div></div>
</body>
</html>